=== debian/changelog ===
wicd-kde (0.2.1-5) unstable; urgency=low

  * changed Architecture from any to linux-any (closes: #612501)

 -- Iker Salmón San Millán (shaola) <shaola@esdebian.org>  Thu, 10 Feb 2011 13:16:23 +0000

wicd-kde (0.2.1-4) unstable; urgency=low

  * debian/patches/:
    - refresh change-icons-location.patch (Closes: #606761)
  * changed project homepage
  * added pkg-kde-tools in build-depends and --with-kde tag to dh

 -- Iker Salmón San Millán (shaola) <shaola@esdebian.org>  Sat, 11 Dec 2010 23:23:06 +0000

wicd-kde (0.2.1-3) unstable; urgency=low

  * debian/patches/:
    - fix-ftbfs-no-add-needed.patch added (Closes: #606451)
    - fix-excess-linkeage.patch added,  avoided unnecesary dependency 
      over libkutils.so.4

 -- Iker Salmón San Millán (shaola) <shaola@esdebian.org>  Thu, 09 Dec 2010 12:36:08 +0000

wicd-kde (0.2.1-2) unstable; urgency=low

  * change icons location to avoid knm-runtimes conflict 

 -- Iker Salmón San Millán (shaola) <shaola@esdebian.org>  Thu, 11 Nov 2010 23:15:35 +0000

wicd-kde (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #602049)

 -- Iker Salmón San Millán (shaola) <shaola@esdebian.org>  Thu, 03 Nov 2010 23:15:47 +0100
