=== debian/control ===
Source: wicd-kde
Section: kde
Priority: optional
Maintainer: Iker Salmón San Millán (shaola) <shaola@esdebian.org>
Build-Depends: debhelper (>= 7.0.50~), cmake (>=2.8.2), kdelibs5-dev (>=4:4.4.5), pkg-kde-tools
Standards-Version: 3.9.1
Homepage: https://projects.kde.org/projects/playground/network/wicd-client-kde

Package: wicd-kde
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, wicd-daemon
Provides: wicd-client
Description: Wired and wireless network manager - KDE client
 Wicd is a general-purpose network configuration server which aims
 to provide a simple but flexible interface for connecting to networks.
 Its features include:
 wide variety of settings.
  * ability to connect to (and maintain profiles for) both wired and
    wireless networks;
  * support for many encryption schemes, including WEP, WPA, WPA2 and
    custom schemes;
  * wireless-tools compatibility.
 .
 This package provides the KDE client designed to integrate in the KDE
 desktop environment.
 It also supports a tray icon showing network activity and signal
 strength.
