=== debian/changelog ===
wicd-kde (0.2.3-1) unstable; urgency=low

  * New upstream release, minor release (closes: #642904)
  * previous patches deleted because already inlcuded in upstream

 -- Iker Salmón San Millán (shaola) <shaola@esdebian.org>  Mon, 26 Sep 2011 08:19:03 +0000
