=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Iker Salmón San Millán (shaola) <shaola@esdebian.org>
 Build-Depends: debhelper (>= 7.0.50~), cmake (>=2.8.2), kdelibs5-dev (>=4:4.4.5), pkg-kde-tools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/playground/network/wicd-client-kde
 
 Package: wicd-kde
