=== debian/changelog ===
wicd-kde (0.3.0-2) unstable; urgency=low

  * Added fix-qmax-call.patch to fix arm build (Closes: #653727)
 
 -- Iker Salmón San Millán (shaola) <ikerssm@gmail.com>  Fri, 30 Dec 2011 22:38:18 +0000

wicd-kde (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Fixes some changes with Wicd 1.7.1 but it keeps the compatibility with 1.7.0
  * Now wicd-kde is a plasmoid
  * New mantainers email 
  * Changed project homepage

 -- Iker Salmón San Millán (shaola) <ikerssm@gmail.com>  Wed, 28 Dec 2011 10:47:14 +0000
