=== debian/changelog ===
wicd-kde (0.3.1-1) unstable; urgency=medium

  * new upstream release.
  * Fixed bug that makes crash plasma if wicd-daemon is stopped

 -- Iker Salmón San Millán (shaola) <ikerssm@gmail.com>  Wed, 05 Mar 2014 19:03:38 +0000

wicd-kde (0.3.0-3) unstable; urgency=low

  * Fixed build dependencies (Closes: #657907) 

 -- Iker Salmón San Millán (shaola) <ikerssm@gmail.com>  Tue, 19 Feb 2013 19:46:03 +0000
