=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Iker Salmón San Millán (shaola) <ikerssm@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), cmake (>=2.8.2), kdelibs5-dev (>=4:4.4.5), pkg-kde-tools
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), cmake (>=2.8.2), kdelibs5-dev (>=4:4.5.0), pkg-kde-tools
+Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/extragear/network/wicd-kde
 
 Package: wicd-kde
