=== debian/watch ===
# The project is hosted by now in kde-look.org and gitorius.  None of thoose work with uscan.
